Subject: Re: [lojban] Re: loi preti be fi lo nincli zo'u tu'e

From: John Cowan <[email-masked]>
Date: Mon, 20 Jan 2003 12:54:10 -0500 (EST)

Jordan DeLong scripsit:

> > > Is a jek-connected tanru like {ricfu je ninmu} still a single selbri? gAnd
> > > in that case, what is its place structure, given that {ricfu} and {ninmgu}
> > > have quite different place structures?
> >
> > The place structure is basically that of ninmu, but any sumti appearing
> > before the selbri are put into the appropriate places of both ricfu and
> > ninmu.
> 
> What? No.

Sure. When you say "ti ricfu je ninmu" you are saying that *this thing*
is both rich and a woman.

-- 
John Cowan [email-masked] www.ccil.org/~cowan www.reutershealth.com
"If I have seen farther than others, it is because I was standing on
the shoulders of giants."
--Isaac Newton